{
    "variants": {
        "hanging=true": [
			{ "model": "block/red_bauble"},
			{ "model": "block/orange_bauble"},
			{ "model": "block/yellow_bauble"},
			{ "model": "block/green_bauble"},
			{ "model": "block/blue_bauble"},
			{ "model": "block/purple_bauble"},
			{ "model": "block/pink_bauble"}
			],
        "hanging=false": { "model": "block/lantern"}
  }
}
